<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="dark"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Regular.ttf">
            <string>DMSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="AccountTableViewCell" id="KGk-i7-Jjw" customClass="AccountTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="335" height="52"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="335" height="52"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Pgn-Bb-xbU">
                        <rect key="frame" x="0.0" y="0.0" width="335" height="52"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="dm_image" translatesAutoresizingMaskIntoConstraints="NO" id="pnD-bM-422">
                                <rect key="frame" x="24" y="8" width="36" height="36"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="pnD-bM-422" secondAttribute="height" multiplier="1:1" id="E6f-QP-S9U"/>
                                    <constraint firstAttribute="height" constant="36" id="hu0-lr-WkM"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="blue_tick" translatesAutoresizingMaskIntoConstraints="NO" id="aMT-tQ-2XG">
                                <rect key="frame" x="48" y="30" width="16" height="16"/>
                                <color key="tintColor" systemColor="tintColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="cl6-kM-wuq"/>
                                    <constraint firstAttribute="width" secondItem="aMT-tQ-2XG" secondAttribute="height" multiplier="1:1" id="eTC-er-QFl"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Erin Botosh" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="g1X-I3-W3p">
                                <rect key="frame" x="72" y="17" width="239" height="18.333333333333329"/>
                                <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="14"/>
                                <color key="textColor" name="text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="pnD-bM-422" firstAttribute="leading" secondItem="Pgn-Bb-xbU" secondAttribute="leading" constant="24" id="05n-7u-RL7"/>
                            <constraint firstItem="aMT-tQ-2XG" firstAttribute="trailing" secondItem="pnD-bM-422" secondAttribute="trailing" constant="4" id="4yt-69-Qg1"/>
                            <constraint firstItem="g1X-I3-W3p" firstAttribute="centerY" secondItem="pnD-bM-422" secondAttribute="centerY" id="Gyn-H0-5C0"/>
                            <constraint firstItem="aMT-tQ-2XG" firstAttribute="bottom" secondItem="pnD-bM-422" secondAttribute="bottom" constant="2" id="HkU-k9-4vJ"/>
                            <constraint firstItem="g1X-I3-W3p" firstAttribute="leading" secondItem="pnD-bM-422" secondAttribute="trailing" constant="12" id="UJc-Co-7fm"/>
                            <constraint firstAttribute="trailing" secondItem="g1X-I3-W3p" secondAttribute="trailing" constant="24" id="qwI-h9-WNS"/>
                            <constraint firstAttribute="bottom" secondItem="pnD-bM-422" secondAttribute="bottom" constant="8" id="te5-vk-KTf"/>
                            <constraint firstItem="pnD-bM-422" firstAttribute="top" secondItem="Pgn-Bb-xbU" secondAttribute="top" constant="8" id="yjM-fP-0d5"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="Pgn-Bb-xbU" secondAttribute="bottom" id="B1f-wi-qiX"/>
                    <constraint firstAttribute="trailing" secondItem="Pgn-Bb-xbU" secondAttribute="trailing" id="PMA-xW-plk"/>
                    <constraint firstItem="Pgn-Bb-xbU" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="kwz-iV-70L"/>
                    <constraint firstItem="Pgn-Bb-xbU" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="w8N-Az-Yyc"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="cellView" destination="Pgn-Bb-xbU" id="DHb-9S-Ccw"/>
                <outlet property="userImageView" destination="pnD-bM-422" id="Cau-9h-r3k"/>
                <outlet property="userNameLabel" destination="g1X-I3-W3p" id="yBH-wO-hjC"/>
                <outlet property="verifiedImage" destination="aMT-tQ-2XG" id="1fs-4a-Cqj"/>
            </connections>
            <point key="canvasLocation" x="139.23076923076923" y="-0.35545023696682465"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="blue_tick" width="512" height="512"/>
        <image name="dm_image" width="45" height="45"/>
        <namedColor name="text_color">
            <color red="0.093999996781349182" green="0.093999996781349182" blue="0.093999996781349182" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="tintColor">
            <color red="0.0" green="0.47843137254901963" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
